Noté 5 sur 5 étoiles

Why is <em:maxVersion>8.*</em:maxVersion> @@?

Cette critique est pour une version précédente du module (1.0.1). 

Support for TB major versions.

Done! :) It should be available soon until it passes Mozilla's review process.